evolution pro 10.1, CS 3.0 a LE 2005

MDKSA-2005:141:  v programu Evolution verze 1.x i 2.x bylo nalezeno množství chyb při zpracování řetězců s možností vzdáleného zneužití (pád aplikace, spuštění podsunutého kódu apod.).

Opravné balíčky jsou k dispozici pro Mandriva Linux 10.1, Corporate produkty 3.0 a Limited Edition 2005.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login